<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>Recent additions</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_menulisting" id="Calibre2opds:recent:ONEDAY">
                <div class="cover">
                    <a href="../recent/recent_ONEDAY_Page_1.html" title="May 7, 2019"><img src="../recent.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../recent/recent_ONEDAY_Page_1.html">May 7, 2019</a>
                    <br>
                    <small>3 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:recent:ONEWEEK">
                <div class="cover">
                    <a href="../recent/recent_ONEWEEK_Page_1.html" title="Previous week"><img src="../recent.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../recent/recent_ONEWEEK_Page_1.html">Previous week</a>
                    <br>
                    <small>60 books</small>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
